Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package javax.transaction

Interface Summary
Status |
Synchronization |
Transaction |
TransactionManager |
TransactionSynchronizationRegistry |
UserTransaction |

Exception Summary
HeuristicCommitException |
HeuristicMixedException |
HeuristicRollbackException |
InvalidTransactionException |
NotSupportedException |
RollbackException |
SystemException |
TransactionRequiredException |
TransactionRolledbackException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.